# Create export job

Creates an export job.

Endpoint: POST /export/run/{database_name}/{table_name}
Version: 3
Security: ApiKeyAuth

## Path parameters:

  - `database_name` (string, required)
    database name
    Example: "Alpha"

  - `table_name` (string, required)
    Example: "Bravo"

## Request fields (application/x-www-form-urlencoded):

  - `access_key_id` (string)
    Example: "a_key"

  - `assume_role` (string)

  - `bucket` (string)
    Example: "test_bucket"

  - `domain_key` (string)
    Example: "domain_key_123"

  - `encryption` (string)

  - `file_format` (string)
    Enum: "jsonl.gz", "tsv.gz", "json.gz", "line-json.gz"

  - `file_prefix` (string)

  - `from` (integer)
    Example: 1356998400

  - `pool_name` (string)
    Example: "pool_1"

  - `secret_access_key` (string)
    Example: "secret_abc"

  - `storage_type` (string)
    Enum: "s3"

  - `to` (integer)
    Example: 1356998400

## Response 200 fields (application/json):

  - `job` (string, required)
    unique identifier of job
    Example: "19"

  - `job_id` (string, required)
    unique identifier of job
    Example: "19"

  - `database` (string, required)
    database name
    Example: "Alpha"


